stable

rubygem-occi-api-4.3.5-2.fc24

FEDORA-2016-e407fce06d created by valtri 8 years ago for Fedora 24

Rebuild for Fedora 24 after fixed dependencies. No real changes in rubygem-occi-api.

How to install

Updates may require up to 24 hours to propagate to mirrors. If the following command doesn't work, please retry later:

sudo dnf upgrade --refresh --advisory=FEDORA-2016-e407fce06d

This update has been submitted for testing by valtri.

8 years ago

This update has been pushed to testing.

8 years ago

This update has reached 7 days in testing and can be pushed to stable now if the maintainer wishes

8 years ago

This update has been submitted for stable by valtri.

8 years ago

This update has been pushed to stable.

8 years ago

Please login to add feedback.

Metadata
Type
enhancement
Severity
low
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-2
Stable by Karma
2
Stable by Time
disabled
Dates
submitted
8 years ago
in testing
8 years ago
in stable
8 years ago
BZ#1308055 rubygem-occi-api: FTBFS in rawhide
0
0

Automated Test Results